* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

header .navbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 25px 15px 25px 15px;
}

header .navbar .navbar__menu {
  display: none;
}

header .navbar .navbar__button {
  display: none;
}

header .navbar .navbar__menu li {
  list-style: none;
}

main .main__one {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

main .main__one .disc {
  display: none;
}

main .main__one .gift {
  width: 160px;
  background-color: #f2f9eb;
  border-radius: 100px;
  padding: 4px 16px;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 13px;
  margin-top: 55px;
  margin-bottom: 16px;
}

main .main__one .jargon {
  text-align: center;
  width: 310px;
  font-size: 32px;
  font-weight: 600;
  /* border : 1px solid; */
  font-family: "Inter", sans-serif;
  padding: 8px 17px;
  margin-bottom: 16px;
}

main .main__one .desc p {
  width: 318px;
  /* border : 1px solid; */
  font-family: "Inter", sans-serif;
  font-size: 16px;
  margin-bottom: 16px;
}

main .main__one .trial input {
  display: block;
  width: 318px;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  padding: 18px 61px;
  margin-bottom: 16px;
  border-radius: 4px;
  border: 1px solid #e1e5ea;
}

main .main__one .trial input:focus {
  outline: none;
}

main .main__one .trial button {
  width: 318px;
  background-color: #794cff;
  border-radius: 4px;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  color: white;
  padding: 18px 122px;
  border: none;
}

main .main__one .trial button:hover {
  cursor: pointer;
}

main .main__two .part {
  width: 318px;
  height: 45.47px;
  /* border : 1px solid red; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 50.71px auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

main .main__two .stat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* border: 1px solid red; */
  margin-top: 15px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

main .main__two .stat img {
  width: 384px;
  height: 273.29;
}

main .main__two h4 {
  text-align: center;
  font-family: "Inter", sans-serif;
  color: #4e5a65;
  font-size: 11px;
  font-weight: 700;
}

main .main__two .pf {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  /* border : 1px solid blue; */
  list-style: none;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

main .main__three {
  background-color: #fbfafe;
}

main .main__three .timeline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 32.91px;
  margin-top: 18px;
}

main .main__three .timeline img {
  width: 384px;
  height: 303.09px;
  margin-top: 32px;
}

main .main__three .map {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

main .main__three .map li {
  text-align: center;
  list-style: none;
  width: 90%;
  height: 125px;
  padding: 30px 0;
  margin: 0 auto;
  border-bottom: 1px solid #f0ebfa;
}

main .main__three .map li h3 {
  font-family: "Inter", sans-serif;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
}

main .main__three .map li p {
  width: 308px;
  margin: auto;
  font-family: "Inter", sans-serif;
  font-weight: 400;
}

main .main__three .map li:hover {
  border-bottom: 8px solid #794cff;
  background-color: #f6f3fc;
  border-radius: 7px 7px 0 0;
  cursor: pointer;
}

main .main_four .tag {
  text-align: center;
  margin-top: 56px;
  margin-bottom: 40px;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: #35414b;
}

main .main_four .up {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  list-style: none;
}

main .main_four .up li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 48px;
  width: 318px;
}

main .main_four .up li img {
  margin-bottom: 16px;
}

main .main_four .up li h2 {
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 8px;
}

main .main_four .up li p {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

main .main_four .down {
  display: none;
}

main .main_four .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 56px;
}

main .main_four .btn #view {
  padding: 18px 85px;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
  border: none;
  border-radius: 4px;
  margin-top: 40px;
  background-color: #ece5ff;
  color: #7259fa;
}

main .main__five {
  background-color: #fbfafe;
  padding: 32px 0;
}

main .main__five .produktiv {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 32.35px;
}

main .main__five .produktiv img {
  width: 384px;
  height: 260.65px;
}

main .main__five .work {
  text-align: center;
}

main .main__five .work h2 {
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  width: 190px;
  height: 48px;
  margin: auto;
}

main .main__five .work p {
  font-family: "Inter", sans-serif;
  width: 315px;
  height: 72px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin: 16px auto;
}

main .main__five .work button {
  width: 318px;
  height: 52px;
  margin: auto;
  font-size: 16px;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  background-color: #796eff;
  border: unset;
  border-radius: 4px;
  color: #ffff;
}

@media (min-width: 1023px) {
  main .main__five {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 67px 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  main .main__five .produktiv {
    position: relative;
    right: -45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  main .main__five .produktiv img {
    width: 596.39px;
    height: 404.68px;
  }
  main .main__five .work {
    position: relative;
    left: -45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  main .main__five .work h2 {
    font-family: "Inter", sans-serif;
    font-size: 40px;
    font-weight: 600;
    line-height: 48px;
    width: 341px;
    height: 96px;
    text-align: left;
    margin: 0;
  }
  main .main__five .work p {
    text-align: left;
    font-family: "Inter", sans-serif;
    width: 400px;
    height: 72px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin: 24px 0;
  }
  main .main__five .work button {
    width: 164px;
    height: 52px;
    margin: 8px 0;
    font-size: 16px;
    font-weight: 500;
    font-family: "Inter", sans-serif;
    background-color: #796eff;
    border: unset;
    border-radius: 4px;
    color: #ffff;
  }
}

main .main__six {
  text-align: center;
}

main .main__six .why {
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  width: 200px;
  height: 48px;
  text-align: center;
  margin: 56px auto 0 auto;
}

main .main__six p {
  width: 336px;
  height: 160px;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  margin: 40px auto 0 auto;
}

main .main__six .prof {
  margin-top: 40px;
}

main .main__six .prof img {
  margin-bottom: 9px;
}

main .main__six .prof .name {
  font-family: "Inter", sans-serif;
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 8px;
}

main .main__six .prof .pos {
  font-family: "Inter", sans-serif;
  font-size: 13px;
  font-weight: 400;
}

main .main__six .prof2,
main .main__six .prof3 {
  display: none;
}

main .main__six .emp {
  width: 414px;
  height: 292px;
  text-align: center;
  margin: 56px auto;
  border: 1px solid rgba(255, 255, 255, 0.1);
  background-color: #796eff;
}

main .main__six .emp h1 {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  width: 322px;
  height: 64px;
  text-align: center;
  color: #fff;
  margin: auto;
  margin: 32px auto;
}

main .main__six .emp .ic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 132.48px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

main .main__six .emp .ic img {
  width: 180px;
  height: 53.33px;
}

@media (min-width: 1023px) {
  main .main__six .emp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1110px;
    height: 224px;
    border-radius: 16px;
    text-align: center;
    margin: 104px auto;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background-color: #796eff;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 80px;
  }
  main .main__six .emp h1 {
    font-family: "Inter", sans-serif;
    font-size: 32px;
    line-height: 48px;
    font-weight: 600;
    width: 423px;
    height: 96px;
    text-align: center;
    color: #fff;
    margin: auto;
    margin: 0;
    margin-right: 143px;
  }
  main .main__six .emp .ic {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 25.16px;
  }
}

@media (min-width: 1023px) {
  main .main__six .prof2,
  main .main__six .prof3 {
    display: block;
  }
  main .main__six .why {
    font-family: "Inter", sans-serif;
    font-size: 40px;
    font-weight: 600;
    line-height: 48px;
    width: 394px;
    height: 96px;
    text-align: center;
    margin: 100px auto 48px auto;
  }
  main .main__six p {
    width: 480px;
    height: 96px;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    margin: 0 auto;
    text-align: center;
  }
  main .main__six .peop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 937px;
    height: 76px;
    margin: 48px auto 0 auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  main .main__six .peop .prof {
    margin: 0;
  }
  main .main__six .peop .prof,
  main .main__six .peop .prof2,
  main .main__six .peop .prof3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 24px 10px;
  }
  main .main__six .peop .prof:hover,
  main .main__six .peop .prof2:hover,
  main .main__six .peop .prof3:hover {
    cursor: pointer;
    border-top: 4px solid #35414b;
  }
  main .main__six .peop .prof img,
  main .main__six .peop .prof2 img,
  main .main__six .peop .prof3 img {
    width: 48px;
    height: 48px;
    margin-right: 16px;
  }
  main .main__six .peop .prof .ava,
  main .main__six .peop .prof2 .ava,
  main .main__six .peop .prof3 .ava {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-line-pack: start;
        align-content: flex-start;
  }
  main .main__six .peop .prof .ava .name,
  main .main__six .peop .prof2 .ava .name,
  main .main__six .peop .prof3 .ava .name {
    font-family: "Inter", sans-serif;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 8px;
  }
  main .main__six .peop .prof .ava .pos,
  main .main__six .peop .prof2 .ava .pos,
  main .main__six .peop .prof3 .ava .pos {
    font-family: "Inter", sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-align: left;
  }
}

footer {
  position: relative;
  width: 414px;
  height: 483px;
  background-color: #1d2830;
  margin: 56px auto 0 auto;
  color: #ffffff;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
}

footer .up {
  display: block;
  padding: 48px 47px;
}

footer .up h4 {
  margin-bottom: 32px;
}

footer .up h4 ul {
  display: none;
}

footer .up .ic2 img {
  display: block;
  margin-bottom: 16.67px;
}

footer .down {
  width: 100%;
  bottom: 0;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 70px;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  padding: 0 47px;
}

footer .down .copy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

footer .down .sosmed {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  display: none;
}

@media (min-width: 1023px) {
  footer {
    position: relative;
    width: 100%;
    height: 417px;
    background-color: #1d2830;
    margin: 100px auto 0 auto;
    color: #ffffff;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
  }
  footer .up {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 80px 198px 0 198px;
  }
  footer .up h4 {
    margin-right: 190px;
    width: 16px;
  }
  footer .up h4 ul {
    display: block;
    list-style: none;
    margin-top: 24px;
    opacity: .8;
  }
  footer .up h4 ul li {
    margin-bottom: 24px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  footer .down {
    padding: 0 198px 0 198px;
  }
  footer .down .copy {
    width: 514px;
    margin-right: 355px;
  }
  footer .down .sosmed {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    -webkit-column-gap: 24px;
            column-gap: 24px;
  }
}

@media (min-width: 1023px) {
  header .navbar {
    padding: 48px 50px;
    /* border : 1px solid red; */
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  header .navbar__menu {
    width: 459px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* border : 1px solid; */
    font-family: "Inter", sans-serif;
  }
  header .navbar__menu li {
    color: #35414b;
    font-weight: 400;
  }
  header .navbar__button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* border : 1px solid red; */
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  header .navbar__button #log {
    border: none;
    background: none;
  }
  header .navbar__button #get {
    width: 169px;
    height: 48px;
    margin-left: 16px;
    background-color: #ece5ff;
    color: #794cff;
    border: none;
    border-radius: 4px;
  }
  header .navbar .brgr {
    display: none;
  }
  main .main__one {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  main .main__one .benefit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 285px;
    height: 32px;
    /* border : 1px solid red; */
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 16px;
  }
  main .main__one .benefit .disc {
    display: block;
    width: 108px;
    height: 32px;
    background-color: #81c43b;
    border-radius: 100px;
    color: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    left: 7px;
  }
  main .main__one .benefit .gift {
    width: 209px;
    height: 32px;
    background-color: #f2f9eb;
    border-radius: 0 100px 100px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    z-index: -1;
    right: 7px;
    top: -55px;
  }
  main .main__one .jargon {
    text-align: center;
    width: 760px;
    font-size: 64px;
    font-weight: 600;
    /* border : 1px solid; */
    font-family: "Inter", sans-serif;
    margin-bottom: 16px;
    color: #35414b;
  }
  main .main__one .desc p {
    width: 505px;
    height: 48px;
    /* border : 1px solid; */
    font-family: "Inter", sans-serif;
    font-size: 16px;
    margin-bottom: 16px;
    text-align: center;
  }
  main .main__one .trial {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  main .main__one .trial input {
    display: block;
    height: 52px;
    width: 318px;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    padding: 18px 61px;
    /* margin-bottom: 16px; */
    border-radius: 4px 0 0 4px;
    border: 1px solid #e1e5ea;
  }
  main .main__one .trial button {
    width: 164px;
    height: 52px;
    background-color: #794cff;
    border-radius: 0 4px 4px 0;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    color: white;
    padding: 18px 45px;
    border: none;
  }
  main .main__two .stat {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* border: 1px solid red; */
    margin-top: 15px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  main .main__two .stat img {
    width: 920px;
    height: 654.29px;
  }
  main .main__two .part {
    width: 940px;
    height: 66.11px;
    /* border : 1px solid red; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 50.71px auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  main .main__two .part h4 {
    text-align: center;
    font-family: "Inter", sans-serif;
    color: #4e5a65;
    font-size: 11px;
    font-weight: 700;
  }
  main .main__two .part .pf {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    /* border : 1px solid blue; */
    list-style: none;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  main .main__three {
    background-color: #fbfafe;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  main .main__three .timeline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    /* justify-content: center;
                margin-bottom: 32.91px;
                margin-top: 18px; */
  }
  main .main__three .timeline img {
    width: 657px;
    height: 518px;
  }
  main .main__three .map {
    position: relative;
  }
  main .main__three .map li {
    text-align: left;
    list-style: none;
    padding: 26px 32px;
    /* width : 90%;
                    height : 125px;
                    padding : 30px 0;
                    margin : 0 auto;
                    border-bottom: 1px solid #F0EBFA; */
  }
  main .main__three .map li:hover {
    border-left: 8px solid #794cff;
    border-bottom: unset;
    background-color: #f6f3fc;
    border-radius: 7px 7px 0 0;
    cursor: pointer;
  }
  main .main__three .map li h3 {
    font-weight: 600;
  }
  main .main__three .map li p {
    width: 308px;
    margin: auto;
    font-family: "Inter", sans-serif;
    font-weight: 400;
  }
  main .main_four .tag {
    text-align: center;
    margin-top: 56px;
    margin-bottom: 56px;
    font-family: "Inter", sans-serif;
    font-size: 40px;
    font-weight: 600;
    color: #35414b;
  }
  main .main_four .up {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    list-style: none;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 1110px;
    margin: 0 auto;
    margin-bottom: 80px;
  }
  main .main_four .up li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 48px;
    width: 318px;
  }
  main .main_four .up li img {
    width: 64px;
    height: 64px;
    margin-bottom: 24px;
  }
  main .main_four .up li h2 {
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
  }
  main .main_four .up li p {
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
  }
  main .main_four .down {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 1110px;
    margin: 0 auto;
  }
  main .main_four .down li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 48px;
    width: 318px;
  }
  main .main_four .down li img {
    width: 64px;
    height: 64px;
    margin-bottom: 24px;
  }
  main .main_four .down li h2 {
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
  }
  main .main_four .down li P {
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
  }
  main .main_four #view {
    display: none;
  }
}
/*# sourceMappingURL=style.css.map */